@font-face {font-family:'DINWeb'; font-style:normal; font-weight:normal; src:url('../../media/font/DINWeb.eot?#iefix') format('embedded-opentype'), url('../../media/font/DINWeb.woff') format('woff'), url('../../media/font/DINComp.ttf') format('truetype')}
@font-face {font-family:'DINWeb'; font-style:normal; font-weight:bold; src:url('../../media/font/DINWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../../media/font/DINWeb-Bold.woff') format('woff'), url('../../media/font/DINComp-Bold.ttf') format('truetype')}
@font-face {font-family:'DINWeb'; font-style:italic; font-weight:normal; src:url('../../media/font/PTS56F-webfont.eot?#iefix') format('embedded-opentype'), url('../../media/font/PTS56F-webfont.woff') format('woff'), url('../../media/font/PTS56F-webfont.ttf') format('truetype'), url('../../media/font/PTS56F-webfont.svg#PTSansItalic') format('svg')}
@font-face {font-family:'DINWeb'; font-style:italic; font-weight:bold; src:url('../../media/font/PTS76F-webfont.eot?#iefix') format('embedded-opentype'), url('../../media/font/PTS76F-webfont.woff') format('woff'), url('../../media/font/PTS76F-webfont.ttf') format('truetype'), url('../../media/font/PTS76F-webfont.svg#PTSansBoldItalic') format('svg')} 
@font-face {font-family:'DINMedium'; font-style:normal; font-weight:normal; src:url('../../media/font/DINWeb-Medium.eot?#iefix') format('embedded-opentype'), url('../../media/font/DINWeb-Medium.woff') format('woff'), url('../../media/font/DINComp-Medium.ttf') format('truetype')}

/*resets*/
* {border:0; margin:0; padding:0}
html {-webkit-text-size-adjust:none}

/*global*/
body {padding-top:1px; font-family:'DINWeb', Arial, sans-serif; background:url(../../media/image/icon/background.png) repeat-x #666; font-size:15px; color:#333}
#wholewrapper {margin:20px auto 0 auto; width:1165px; position:relative}
.wrapper {width:980px; font-size:10px}
.content img {margin:4px 20px 10px 0}
img {vertical-align:top}
ul {list-style:none}
sub,sup {line-height:0}

/*Links*/
a {text-decoration: none; color:#0081c5; font-size:inherit}
a:hover {text-decoration:underline}
a.extern_link {background:url(../../media/image/icon/arrow_blue.png) no-repeat 1px 4px ; padding-left:15px; display:inline-block}
a.pdf {background:url(../../media/image/icon/download.png) no-repeat; display:inline-block; padding:0 5px 0 30px; line-height:20px; font-weight:normal}
a.mail {background:url(../../media/image/icon/profil_mail.png) no-repeat 0 4px; padding-left:25px; height:20px; display:inline-block}
a.mail span {font-size:inherit; color:inherit; font-weight:inherit}
a.website {background:url(../../media/image/icon/profil_website.png) no-repeat 0 4px; padding-left:25px; height:20px; display:block}
a.link_twitter {width:85px; height:75px; background:url(../../media/image/icon/link_twitter.png) no-repeat; font-size:12px; display:block; position:absolute; left:-84px; top:70px}
a.link_twitter span {display:none}

/*Inputs*/
input, textarea, select {color:#666; font-family:'DINWeb',Arial,sans-serif; font-size:15px; border: 1px solid #dbdfe6; border-top:1px solid #abadb3}
input[type="text"],input[type="email"], input[type="submit"], input[type="button"], input[type="password"]{height:22px}
textarea {padding:3px}
select {padding-right: 0 !important}
::-moz-placeholder {font-style:italic}
::-webkit-input-placeholder {font-style:italic}
:-ms-input-placeholder {font-style:italic}
.placeholder {font-style:italic !important; color:#aaa !important; line-height:1.5em}
.search ::-moz-placeholder {font-style:normal; font-size:11px}
.search ::-webkit-input-placeholder {font-style:normal; font-size:11px}
.search :-ms-input-placeholder {font-style:normal; font-size:11px}
.search .placeholder {font-style:normal !important; font-size:11px}
.button, input[type="submit"], input[type="button"]{border-radius:0; background-color:#5ab7f5; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5ab7f5), color-stop(1, #0080c5) ); background:-moz-linear-gradient( center top, #5ab7f5 5%, #0080c5 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ab7f5', endColorstr='#0080c5'); border:1px solid #0080c5; color:#fff; width:auto; height:22px; padding:0 3px}
.button:hover, input[type="submit"]:hover, input[type="button"]:hover {background-color:#0080c5; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0080c5), color-stop(1, #5ab7f5) ); background:-moz-linear-gradient( center top, #0080c5 5%, #5ab7f5 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0080c5', endColorstr='#5ab7f5')}

/*Headlines*/
h1,h2,h3,h4 {line-height:125%; font-family: 'DINMedium', Arial, sans-serif; font-weight:normal; padding-bottom:.45em}
h1 {position: absolute; top: -800px; left: -800px}
h2 {font-size:22px}
h3 {font-size:18px}
h4 {font-size:15px}
h2.uppercase, h3.uppercase, .box_gray h2,.box_gray h4,.tx-powermail h4 {font-family: 'DINMedium', Arial, sans-serif; text-transform:uppercase; font-size:18px; font-weight:normal}
.box_gray h2,.box_gray h4,.tx-powermail h4 {background: url(../../media/image/icon/background_formular.png) no-repeat 0 15px; padding: 20px 10px 0 25px; margin:0 0 15px -25px}
.box_gray ul h3 {padding:0}
div ~ h2, p:not(.back) ~ h2 {margin-top:1em}

/*Lightbox*/
#sb-player {margin:0}
iframe#sb-player {background:#fff; display:block!important}

/*header*/
.header_top {height:40px; text-transform:uppercase; font-weight:bold; position:relative}
.header_top a {color:#ccc}

.login {display:inline-block; vertical-align:top; width:125px; padding-top:6px; line-height:1em}
.login.on:before {content:''; display:inline-block; width:10px; height:10px; background:url(../../media/image/icon/icondesk.png) -59px -168px no-repeat; padding-right:8px}

.search {display:inline-block; vertical-align:top; width:480px/*; padding-top:6px;*/}
.search input {width:141px; height:16px; padding:3px 5px 0; color:#000}  /*105px*/
.search button {display:inline-block; font-size:0; vertical-align:top; margin-left:5px; background:url(../../media/image/icon/icondesk.png) -69px -227px no-repeat; height:20px; width:20px; cursor:pointer; border:0}
.resp_lang {display: none;}

.header_top_right {position:absolute; right:0; top:0}
.meta {display:inline-block; vertical-align:top; padding-top:6px; font-size:0}
.meta li {font-size:10px; line-height:11px; border-right:1px solid #ccc; display:inline; padding:0 6px}
.meta li:last-child {border:none}

.socialmedia {display:inline-block; vertical-align:top; padding:0 0 0 20px}
.socialmedia li {display:inline-block; padding:0 0 0 10px}
.socialmedia li:first-child {padding-left:0}
.socialmedia a {background:url(../../media/image/icon/icondesk.png) no-repeat 0 1px; height:25px; width:20px; display:block}
.socialmedia .social_facebook {background-position:0 -25px}
.socialmedia .social_twitter {background-position:0 -51px; /*width:15px*/}
.socialmedia .social_youtube {background-position:0 -77px}
.socialmedia .social_inversity {background-position:0 -103px}
.socialmedia .rss:hover {background-position:-34px 1px}
.socialmedia .social_facebook:hover {background-position:-34px -25px}
.socialmedia .social_twitter:hover {background-position:-34px -51px}
.socialmedia .social_youtube:hover {background-position:-34px -77px}
.socialmedia .social_inversity:hover {background-position:-34px -103px}
.socialmedia li a span {display:none}

/*navigation*/
.menue {position:relative; font-size:0; background:url('../../media/image/icon/background_menue.png') repeat-x #ddd}
.menue li {display:block; color:#fff; font-size:14px; line-height:18px; font-weight:bold}
.menue>li {display:inline-block; position:relative; vertical-align:middle; width:140px; height:50px}
.menue li a {color:inherit; text-transform:uppercase; padding:0}
.menue>li>a {display:table-cell; height:48px; padding:2px 0 0 32px; width:100px; vertical-align:middle}
.menue>li>a:hover {text-decoration:none}

.menue .logo {width:280px}
.menue .logo a {padding:0; display:block; width:inherit; height:inherit}
.menue .logo img {margin:12px 0 0 20px}

.menue .logo:hover, .overview:hover, .site_overview .overview, .menue li.overview .dropdown {background:rgb(0, 47, 92)}
.current:hover, .site_current .current, .menue li.current .dropdown {background:rgb(135, 0, 78)}
.property:hover, .site_property .property, .menue li.property .dropdown {background:rgb(0, 129, 197)}
.service:hover, .site_service .service, .menue li.service .dropdown {background:rgb(0, 123, 63)}
.contact:hover, .site_contact .contact, .menue li.contact .dropdown {background:rgb(222, 121, 0)}
.menue li.overview:hover .dropdown {display:block}
.menue li.current:hover .dropdown {display:block}
.menue li.property:hover .dropdown {display:block}
.menue li.service:hover .dropdown {display:block}
.menue li.contact:hover .dropdown {display:block}

.dropdown {position:absolute; z-index:100; top:50px; right:0; display:none; padding:15px 0 5px}
.dropdown>ul {padding:10px 0; margin:0 15px; display:block; width:389px; border-top:1px solid rgb(255,255,255); border-top:1px solid rgba(255,255,255, 0.5)}
.overview .dropdown>ul {width:390px}
.dropdown ul:first-child {padding-top:0; border:none}
.dropdown ul li {text-align:right}
.dropdown ul li ul li {display:inline-block; padding-left:7px; font-size:12px; font-weight:normal}
.dropdown ul li ul li:before {content:'\203A\0020'}
.dropdown ul li ul li:first-child {padding:0}
.dropdown ul li ul li a {text-transform:none}
.dropdown ul li span {padding-right:3px}
.dropdown span.extern_link {background:url(../../media/image/icon/icondesk.png) -76px -166px no-repeat; width:12px; height:11px; display:inline-block}

/*Bild*/
.header {position:relative; background:no-repeat #fff; min-height:320px}
.headline_up {min-height:190px}

.headline {position:relative; top:107px; left:0; width:480px; height:110px; font-family:'DINMedium'; text-shadow:0 0 8px #333}
.headline span {padding-left:25px; position:absolute; left:0; bottom:0; font-size:31px; color:#fff; text-transform:uppercase; line-height:130%}
.headline_up .headline {top:57px; height:50px; width:100%}
.teaser {position:absolute; top:60px; right:0; width:480px; height:160px}
.teaser span {font-size:17px; font-style:italic; line-height:23px; color:#fff; padding:12px 25px 10px 15px; background:#000; background:rgba(0,0,0, 0.75); position:absolute; bottom:0; display:block}
.teaser a {color:#fff}

/*Submenue*/
.submenue {font-family:'DINMedium'; font-size:0; position:relative; height:62px; background:#fff}
.submenue li {display:inline-block; vertical-align:middle; color:#fff; vertical-align:top; font-size:12px; margin-left:20px; background:url(../../media/image/icon/submenueIcon_standard.png) no-repeat; height:100px; width:100px; position:relative; top:-38px}
.submenue p {padding:12px 0 0 4px}
.submenue p:first-child {padding-top:0}
.submenue a {color:#fff; display:inherit; width: 94px; height:95px; padding-top:5px; line-height: 11px; padding-left:5px; position:relative}
.submenue a:hover {text-decoration:none}
.submenue .navimage {padding:0}
.submenue span {display:block}
.submenue span {display /*\**/: inline-block\9}
.submenue .active {background:rgb(51, 51, 51); background:rgba(51, 51, 51, 0.97)}
.submenue li:hover {background:rgb(51, 51, 51); background:rgba(51, 51, 51, 0.97)}
.submenue li a span {position:absolute; bottom:3px; left:5px; width:89px; height:47px; font-size:150%; line-height:115%; text-align:center}

.site_overview .submenue .active, .site_overview .submenue li:hover {background:rgb(0, 47, 92); background:rgba(0, 47, 92, 0.97)}
.site_current .submenue .active, .site_current .submenue li:hover {background:rgb(135, 0, 78); background:rgba(135, 0, 78, 0.97)}
.site_contact .submenue .active, .site_contact .submenue li:hover {background:rgb(222, 121, 0); background:rgba(222,121,0, 0.97)}
.site_property .submenue .active, .site_property .submenue li:hover {background-color:rgb(0, 129, 197); background:rgba(0, 129, 197, 0.97)}
.site_service .submenue .active, .site_service .submenue li:hover {background:rgb(0, 123, 63); background:rgba(0, 123, 63, 0.97)}
.site_adlershof .submenue .active, .site_adlershof .submenue li:hover, .submenue.red .active, .submenue.red li:hover {background:rgb(204, 0, 0); background:rgba(204, 0, 0, 0.97)}

.breadcrumb {padding-bottom:15px; padding-top:23px; line-height:1em; background:#fff}
.breadcrumb li {display:inline-block; vertical-align:top; padding:5px 0 0 10px; margin-left:3px; background:url(../../media/image/icon/arrow_breadcrumb.png) no-repeat 0 3px; font-size:11px}
.breadcrumb li:last-child {font-weight:bold}
.breadcrumb li:first-child {background:url(../../media/image/icon/home.png) -3px 0 no-repeat; width:15px; height:15px; margin-left:20px; padding:0}
.breadcrumb li a {color:#6c6c6c; display:block}
.breadcrumb li a:hover {text-decoration:none}

.socialmedia_follower {padding:15px 20px 0 0; background:#fff; text-align:right}
.socialmedia_follower ul {display:inline-block; vertical-align:middle; min-height:20px}
.socialmedia_follower ul li {display:inline-block; background:none; vertical-align:top;}
.socialmedia_follower ul.sendprint li {padding:0 15px}
.socialmedia_follower ul.sendprint li:last-child {border-left:1px solid #ccc; padding-right:0}
.socialmedia_follower ul.sendprint a {text-decoration:none}
.socialmedia_follower ul.sendprint a:before {content:''; background:url(../../media/image/icon/icondesk.png) no-repeat -69px 2px; display:inline-block; width:14px; height:14px; vertical-align:middle}
.socialmedia_follower .sendprint a.print:before {background-position:-69px -18px}
.soc_share {float:left; height:25px}
.soc_share * {padding: 0!important }
.soc_share iframe {display:block !important}
.wrapper .soc_share img {cursor:pointer; margin:0 40px 0 0}
#tooltip {position:absolute; border:1px solid #999; background:#f0f0f0; padding:2px 5px; color:#333; display:none; font-size:.8em; width:200px; z-index:100}

.back {position:absolute; left:40px; top:-20px; line-height:1em}
.back:before {content:''; background:url(../../media/image/icon/icondesk.png) no-repeat -24px -210px; display:block; width:14px; height:14px; position:absolute; top:0; left:-19px}
.back span {border-left:1px solid #ccc; display:inline-block; margin-left:15px; padding-left:15px}

/*Content*/
.content {padding:20px 0 20px 20px; font-size:0; position:relative; background:#fff}
.home .content {padding-left:0; background:none}
.content:after  {content:''; clear:both; display:block; height:0}
.content>h2, .content>h1 {padding-right:20px; font-size:30px}
.content p {padding-bottom:10px; font-size:12px} /*Newsdatum*/
.content * p {font-size:15px}
.content ul {padding-bottom: 15px}
.content li ul {padding:10px 0 2px}
.content ol {padding: 0 0 15px 30px}
.content div {position:relative}
.content ul li {margin-left:20px; background:url(../../media/image/icon/arrow_right.png) 0 3px no-repeat; padding-left:10px}
.content li {margin-bottom:7px}
/*.content img {box-shadow:1px 1px 5px #ccc}*/
.content .link_pencil {background:url(../../media/image/icon/pencil.png) no-repeat; position:absolute; top:30px; right:500px; border: none; height:20px; width:20px}
.content .link_pencil span {display:none}
.content .headline_content {padding-bottom:40px}
.content br+br {line-height:10px}

.col100, .col66, .col60, .col50, .col33, .col25, .content form {font-size:15px; line-height:150%}
.col33 {line-height:140%}
.csc-default {padding-bottom:20px}
.header .csc-default,.box_gray .csc-default {padding:0}
/* GF 13.02.2013 fuer Suche */
.col100 {width:940px}
.col100 .col66 {width:570px; padding-right:0}

.col60 {width:570px; display:inline-block; vertical-align:top}
.col60 h2 {padding-bottom:15px; font-weight:normal; font-size:22px; display:block; color:#333}
.col60 h2.uppercase {text-transform:uppercase; font-size:18px}
.col60 h3.uppercase {text-transform:uppercase; font-size:18px}
.col60 h3 {padding-bottom:10px}
.col60 h4 {padding-bottom:10px}
.col60 p {padding-bottom:0}
.col60 ol {padding: 0 0 15px 20px}
.col60 div {padding-bottom:5px}
.col60 div h3 {padding:0}
.col60 div h4 {padding:0}
.col60 span {color:#868686; padding:5px 0 25px 0; display:inline-block}
.col60 img {margin:0 0 15px 0}
/* ende GF Suche */

.col66 {width:580px; display:inline-block; vertical-align:top; padding-right:20px}
.col66 h4 {padding-bottom:10px}
.col66 .tx-damdownloads-pi1 .slider {height: auto !important}

.col50 {padding-right:20px; width: 460px; display:inline-block; vertical-align:top}
.col50 div.box_information {padding-left:0}

.col33 {width:340px; vertical-align:top; display:inline-block; padding-right:20px}
.col100 .col33 {float /*\**/: left\9}
.col66.left33 {float:right; padding-bottom:50px}

.col25 {width:220px; display:inline-block; vertical-align:top; padding:0 19px 25px 0}
.col25 img {margin:0 20px 10px 0; float:left}

/* --- Kalenderliste --- */
.date_wrapper {display:table; width:100%}
div.date_center, p.date {display:table-cell; vertical-align:top; padding:10px}
p.date span, p.add span {display:block; font-weight:bold}
div.date_center {width:75px; text-align:center; padding:10px 0}
span.date {color:#87004E; width:35px; display:inline-block}
span.date span, .separator {color:#87004E; font-size:24px; display:inline-block; line-height:26px}
span.last_date span:before {content:"-"; position:absolute; left:32px}
span.date span.weekday, span.date span.month {font-size:inherit; line-height:inherit}
.separator {position:absolute; left:32px; top:30px}

.col50 .date_wrapper {background-color:#bababa; border-bottom:1px solid #FFF; width:480px}
.col50 div.date_center {width:100px}
.col50 p.date {background-color:#f0f0f0; min-height:72px}
.col50 span.last_date span:before {left:45px}
.col50 .separator {left:45px; top:31px}

.map {text-align:center; display:block; padding-bottom:65px; font-size:15px}
.map a {padding-top:15px; display:block}

.box_gray {background:#f0f0f0; padding:0 20px 15px 20px; position:relative; color:#666; margin-bottom:20px}
.box_gray label {width:140px; display:inline-block; vertical-align:top; padding:3px 0 8px}
.box_gray input {width:258px; display:inline-block; vertical-align:top}

.box_gray select {padding-left:2px; width:270px; height:22px; display:inline-block; vertical-align:top}
.box_gray textarea {display:inline-block; vertical-align:top}
.box_gray .button {margin:20px 0 20px 209px; width:auto}
.box_gray ul {font-size:0}
.box_gray ul li {font-size:15px}
.box_gray ol {padding-left:30px}
.box_gray ol li {color:#ed6800; font-size:30px; padding:10px 0}
.box_gray ol li h3 {display:block; padding:0}
.box_gray ol li h4 {display:block; padding:0}
.box_gray ol li p {width:255px; font-size:15px; color:#666; padding-top:3px; line-height:16px}
.box_gray .headline_inline {display:inline-block}
.box_gray .link_pencil {top:18px; right:5px} 
span.contact_phone {background:url(../../media/image/icon/phone.png) no-repeat 0 1px; display:inline-block; padding-left:30px}
span.contact_fax {background:url(../../media/image/icon/fax.png) no-repeat 2px 1px; display:inline-block; padding-left:30px}
a.contact_mail {background:url(../../media/image/icon/mail.png) no-repeat 2px 4px; display:inline-block; padding-left:30px}

div.slide_browse {top:0; right:0; width:auto; position:absolute; z-index:3}
.slide_browse span {border:10px solid transparent; border-left:none; border-right:17px solid #0081C5; margin-left:10px; cursor:pointer; display:inline-block; transform:rotate(360deg)}
.slide_browse span.af {border-right:none; border-left:17px solid #0081C5}
.slide_browse span.off {visibility:hidden; cursor:auto}

.slider {position:relative; overflow:hidden;}
.slider > div:first-child {left:0; transition:left 0.5s; -webkit-transition:left 0.5s; -moz-transition:left 0.5s; -ms-transition:left 0.5s}
.slider > div:first-child > *{display:block; float:left; vertical-align:top}
.slider .tx-damdownloads-pi1-list-item img {margin:0}
.slider .tx-damdownloads-pi1-list-item .left a {margin-left:4px}

.box_gray .slider_box .slider {margin-top:-40px}
.box_gray .slider_box .slider > div:first-child {margin-top:35px}

.header .slide_browse {right:20px; top:auto; bottom:60px}
.header .slider {height:320px}
.header .slider > div:first-child {position:absolute}
.header .slider > div:first-child > *{width:980px}

.csc-textpic-border:after {content:''; clear:both; display:block; width:0; height:0}
.csc-textpic-border .slide_browse {top:auto; bottom:45%; width:100%}
.csc-textpic-border .slide_browse span {margin:auto; display:block; float:left; z-index:3}
.csc-textpic-border .slide_browse span.af {float:right}
.csc-textpic-border .csc-textpic-imagerow {text-align:center}
.csc-textpic-border img {padding: 0 30px !important; margin:0 auto 10px !important}

.box_orange {background:#ed6800}
.box_orange p {color:#fff}
.box_orange p a {color:#fff}
.box_orange h2 {color:#fff}

/*toogle container*/
.box_gray div.box_information {padding-left:0}
.box_gray ul li {margin-left:0}
div.col50 .box_information {padding-left:0}
div.col100 div.toggle_container .box_information {padding:0 0 20px 0}

.contact_person {padding: 0 20px 25px 0; line-height:18px; width:295px}
.contact_person h2 {padding-bottom:15px; display:inline-block}
.contact_person h2:first-child {padding-bottom:25px}
.contact_person p {padding-bottom:0}

.search_messages label {display:inline-block; width:auto; padding-top:10px}
.search_messages input {width:280px}
.search_messages select {width:290px; margin-bottom:5px}
.search_messages .button {margin-left:205px}
.search_messages .button:active {top:146px}
.search_messages .calendar {width: 85px; background:url(../../media/image/icon/calendar.png) #fff no-repeat 85px -1px; margin:10px 10px 5px 5px; font-weight:normal; padding:0 25px 0 0}

.new_message {background:#fff; padding-left:0; padding-right:0}
.new_message label {width:100px}
.new_message input {width:468px}
.new_message textarea {width:468px; height:250px; margin-bottom:10px}
.new_message select {width:360px; margin-right:20px}
.new_message .image {width:348px; margin-right:5px}
.new_message .button {margin:0}
.new_message input[type="checkbox"] {width:auto; margin:30px 5px 0 0}
.new_message div {padding:25px 0 0 100px}
.new_message div .button {margin-left:15px}
.new_message div .button:first-child {margin-left:0}
.new_message .label_checkbox {width:auto; margin-top:30px}

.created_news {margin-top:34px; padding-bottom:10px}
.created_news .delete_button {color: #0081C5; border:none; width:55px; height:15px; background:transparent}

/*guestbook TV:2015-01-08*/
.guest { margin-bottom: 50px }
.col66 .guest h4 { padding-bottom: 7px }
.guest_count { color: #868686 }
.guest_name { font-weight: bold }
.guest_date:before { content:'| ' }
.col66 .guest_date { font-weight: normal; display: inline; margin-left: 15px  }
.guest_entry { font-style: italic; }
.guest_comment { font-style: italic; margin: 15px 0 0 40px }
.guest br {line-height: 0.8em;}
.guest_nocomment {margin-bottom: 25px;}
.tx-veguestbook-pi1 .hide_initally {position: absolute; top: -9999px;}

#comments {padding-top:20px;}


/*captcha*/
.labelcaptcha img {margin:10px 0 0 150px}

.news {padding-bottom:20px}
.box_gray:empty, .news:empty {padding:0}

.form_login {background:#fff; padding:0}
.form_login input[type="checkbox"] {width:auto; display:inline-block}
.form_login a {font-size:12px; display:block}
.form_login .button {cursor:pointer; position:static; margin:0}
.form_login p {display:inline-block; padding-left: 5px}
.form_login p a {display:inline-block}

.col66 .form_login {background:#F0F0F0}
.col66 .form_login fieldset {padding:0 20px 30px; clear:left; border:none}
.col66 .form_login div {clear:both}
.col66 .form_login label {width:150px; float:left}
.col66 .form_login input {width:380px}
.col66 .form_login textarea {width:380px; padding:3px}
.col66 .form_login .button {width:auto; float:right; margin:10px 2px 0 0}

div.browsebar {position:absolute; top:-55px; right:0}

.chapter {padding:40px 0; text-align:center; clear:both}
.chapter span {display:inline-block; margin-bottom:15px}
.chapter span a {display:block; padding:5px 8px 3px; font-size:18px}
.chapter span a:hover, .chapter span.choice {color:#fff; background:#0081c5; text-decoration:none}
.chapter span.choice a {color:inherit}
.chapter .hide {display:none}
.chapter span a span {height:20px; width:10px; display:inline-block; background: url('../../media/image/icon/slider_arrow.png') no-repeat -38px 3px; margin:0}
.chapter span.ar {background-position:0 3px}
.chapter span.aff {background-position:-39px -57px}
.chapter span.arr {background-position:0 -57px}
.chapter span a:hover span.af {background-position:-38px -27px}
.chapter span a:hover span.ar {background-position:0 -27px}
.chapter span a:hover span.aff {background-position:-39px -87px}
.chapter span a:hover span.arr {background-position:0 -87px}

div.profil_chapter {position:static; padding-left:139px}

div.box_information.profil {width: 270px; padding:0 10px 0 0; display:inline-block; vertical-align:top}
div.box_information.profil span {vertical-align:top; padding:0 0 0 20px; margin-left:5px; color:#333; form-weight:normal}
div.box_information.profil a {padding:0 0 0 20px; margin-left:5px}
div.box_information.profil img, .photo {float:left}
div.box_information.profil p span {margin:0; padding:0}
div.box_information .street-address {display:inline}
.profil_phone {background:url(../../media/image/icon/profil_phone.png) no-repeat 0 4px}
.profil_mail {background:url(../../media/image/icon/profil_mail.png) no-repeat 0 3px}

div.search_box {border: 1px solid #ccc; padding:0 0 15px 0; font-size:15px; color:#666}
div.search_box div {border-top: 1px solid #ccc; padding: 15px}
div.search_box div:first-child {border:none}
div.search_box form {padding-bottom:10px}
div.search_box h3 {font-size:18px; font-weight:normal; text-transform:uppercase; color:#666; display:block; padding-bottom:15px}
div.search_box input[type="text"]{border: 1px solid #ccc; width:225px; height:22px}

.list_red li.red_active {background:url(../../media/image/icon/arrow_down_red.png) no-repeat 0 5px; padding:0 0 12px 15px}
.list_red li.red_active > a {color:#cc0001; font-weight:bold}
.list_red li {text-transform:uppercase; background:url(../../media/image/icon/arrow_right.png) no-repeat 0 5px; padding-left:15px; line-height:20px}
.list_red li a {color:#666}
.list_red li a:hover {text-decoration:none; color:#cc0001}
.list_red li ul li {background:none; padding-top:12px} 
.list_red li ul li a {color:#666; text-transform:none}

div.search_result{color:#868686; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom:20px; padding:0; position:relative;}
div.search_result p{display:inline-block; padding:10px 0 10px 0;}
div.search_result select{border: 1px solid #ccc; height:22px; padding-top:1px; position:absolute; right:0; top:25px;}
.content div.search_result_breadcrumb ul li:before{background:none;}
div.search_result_breadcrumb{padding-bottom:20px;}
div.search_result_breadcrumb ul li{display:inline-block; vertical-align:top; padding:5px; background:none;  font-size:12px;  margin:0; width:254px; border:8px solid #f0f0f0; height:144px;}
div.search_result_breadcrumb ul li:first-child{margin-right:16px;}
div.search_result_breadcrumb a{word-wrap:break-word; width:auto; display:block; font-size:14px; font-weight:bold;}
span.csc-sword {display:inline; color:#fff; background-color:#2fbd79; margin:0; padding:0 }

div.csc-textpic-image img {position:relative; z-index:2}

.col66 #cal_search_form {display:none}
.col33 #cal_search_list {display:none}

ul.home_submenue_list {font-size:12px; margin-right:-25px; padding-top:7px}
ul.home_submenue_list:after {content:'.'; display:block; height:0; clear:both; visibility:hidden}
ul.home_submenue_list li {margin:0 25px 25px 0; float:left; color:#444; position:relative; height:140px; width:310px; vertical-align:top; padding:0}
ul.home_submenue_list>li[class] {box-shadow:0 0 8px #111; background:url(../../media/image/icon/box.png?201503201432) no-repeat 0 0; padding:0}
ul.home_submenue_list>li[class]:hover {background-color:#fff; color:#fff}
ul.home_submenue_list>li[class] span {font-family:'DINWeb', sans-serif; line-height: 24px; font-size:21px; font-weight:bold; text-transform:uppercase; color:#inherit; display:block; padding-top:10px}
ul.home_submenue_list p {font-family:'DINMedium', sans-serif; font-size:13px; line-height:125%; color:inherit; width:133px; display:inline-block; padding:0 12px 0 0}
ul.home_submenue_list p.right {position:absolute; bottom:15px; left:165px}
ul.home_submenue_list p.left {position:absolute; bottom:15px; right:155px}
ul.home_submenue_list li a {text-decoration:none; display:block; height:128px; padding:0 0 12px 10px; color:inherit}

ul.home_submenue_list li.box1 {background-position:0 -840px}
ul.home_submenue_list li.box1:hover {background-position:-310px -840px}
ul.home_submenue_list li.box2 {background-position:0 -420px}
ul.home_submenue_list li.box2:hover {background-position:-310px -420px}
ul.home_submenue_list li.box3 {background-position:0 -700px}
ul.home_submenue_list li.box3:hover {background-position:-310px -700px}
ul.home_submenue_list li.box4 {background-position:0 -980px}
ul.home_submenue_list li.box4:hover {background-position:-310px -980px}
ul.home_submenue_list li.box5 {background-position:0 -140px}
ul.home_submenue_list li.box5:hover {background-position:-310px -140px}
ul.home_submenue_list li.box6 {background-position:0 -280px}
ul.home_submenue_list li.box6:hover {background-position:-310px -280px}
ul.home_submenue_list li.box8 {background-position:0 -1120px}
ul.home_submenue_list li.box8:hover {background-position:-310px -1120px}
ul.home_submenue_list li.box9 {background-position:0 -1260px}
ul.home_submenue_list li.box9:hover {background-position:-310px -1260px}
ul.home_submenue_list li.box10:hover {background-position:-310px 0}
ul.home_submenue_list li.box11 {background-position:0 -560px}
ul.home_submenue_list li.box11:hover {background-position:-310px -560px}

ul.home_submenue_list li.box3 p:first-of-type {width: 290px;}

ul.home_submenue_list .home_login {width:962px; height:24px; padding:10px; color:#444; background:#c2c2c2}
ul.home_submenue_list .home_login div {display:inline-block; vertical-align:top}
ul.home_submenue_list .home_login span {padding:0; display:inline-block}
ul.home_submenue_list .home_login form {margin:0 0 0 85px; vertical-align:top; display: inline-block; width:400px}
ul.home_submenue_list .home_login input[type="text"],ul.home_submenue_list .home_login input[type="password"]{margin:0 20px 0 5px; padding-left:5px; width: 145px; background:#fff}
ul.home_submenue_list .home_login input[type="text"]:first-child {margin:0}
ul.home_submenue_list .home_login input[type="submit"]{vertical-align:middle; width:50px}
ul.home_submenue_list .home_login a {color:inherit; height:auto; display:inline-block; padding:0 0 0 15px; background:none}
ul.home_submenue_list .home_login a:hover {text-decoration:underline}
         
ul.home_submenue_list #twitter_tweets {box-shadow:none; height:305px; width:310px; background:#02b8d9; float:left; color:#fff; position:relative; overflow:hidden; border-radius:15px}
ul.home_submenue_list #twitter_tweets ul {padding:8px 10px}
ul.home_submenue_list #twitter_tweets ul li {box-shadow:none; margin:0; background:none; height:auto; padding-bottom:11px; font-family:'DINMedium', Arial, sans-serif; font-size:15px}
ul.home_submenue_list #twitter_tweets ul li a {background:none; height:auto; padding:0; color:#fff; display:block; line-height:1.3em}
ul.home_submenue_list #twitter_tweets .items {position:absolute}
ul.home_submenue_list #twitter_tweets .item {display:block; height:285px; width:290px; border:0; overflow:hidden}
ul.home_submenue_list #twitter_tweets .item::after {content:''; display:block; position:absolute; background:linear-gradient(to bottom, rgba(2, 185, 217, 0) 0%, #02B9D9 80%); width:100%; height:40px; bottom:0; left:0}
ul.home_submenue_list #twitter_tweets .item li {margin-bottom:5px; width:100%}
ul.home_submenue_list #twitter_tweets span {font: 13px/1.1em 'DINWeb'}

.trigger {margin:0 0 15px; cursor:pointer; padding:0 0 0 20px; background:url(../../media/image/icon/arrow_right.png) no-repeat}
h2.trigger {background-position:0 7px}
h3.trigger {background-position:0 4px}
.trigger_active {background:url(../../media/image/icon/arrow_down_gray.png) no-repeat 0 7px}
h3.trigger_active {background-position:0 7px}
.box_gray h3.trigger_active {background-position:0 27px}
.box_gray h2.trigger, .box_gray h4.trigger {color:#0081C5; margin-bottom:0; text-decoration:underline}
.box_gray h2.trigger.trigger_active, .box_gray h4.trigger.trigger_active {color:#666; text-decoration:none}
.trigger ~ * {margin-left:20px}
.trigger ~ ul, .trigger ~ .tx-veguestbook-pi1, .trigger ~ .tx-powermail, .box_gray h2.trigger ~ *, .box_gray h4.trigger ~ * {margin-left:0}
.box_gray .trigger ~ ul {margin-left:20px !important}

/*Footer*/
.footer {background:url('../../media/image/science-at-work.png') no-repeat -20px 55px; font-size:12px; padding:100px 0 20px; color:#ccc; clear:both}
.footer p {margin-bottom:30px; padding-left:40px}
.footer p:before {position:absolute; width:30px; height:20px; left:0; background:url(../../media/image/icon/icondesk.png) no-repeat -60px -182px; content:''}
.footer a {color:inherit}
.footer_list {padding:30px 0 20px; font-size:0}
.footer_list li {display:inline-block; vertical-align:top; padding-left:25px; width:100px; line-height:14px; font-size:12px}
.footer_list li:first-child {padding-left:0}
.footer_list li ul {border-top:#ccc 1px solid; padding-top:10px; margin-top:5px}
.footer_list li ul:first-child {border:0; margin:0; padding:0}
.footer_list li ul li {display:block; padding: 0 0 5px}
.footer .socialmedia {display:none}
.footer .meta li {font-size:12px}
.footer .meta li:first-child {padding-left:0}
.footer .meta a[class] {background:url(../../media/image/icon/icondesk.png) no-repeat; height:21px; display:inline-block; margin:0 10px; text-decoration:none; vertical-align:bottom; padding:0; font-size:0}
.footer .meta a.IASP {background-position:0 -155px; width:52px}
.footer .meta a.ADT {background-position:0 -128px; width:25px}
.footer .meta a.IASP:hover {background-position:0 -182px}
.footer .meta a.ADT:hover {background-position:-34px -128px}

/*Important*/ /*padding-bottom 55px*/
DIV.csc-textpic-intext-left DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {margin-right:20px !important}
DIV.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {margin-right:0 !important; z-index: 2;}

p.mobile {display:none}













/*mobiles css*/
@media screen and (max-width: 640px), screen and (max-width: 1000px) and (-webkit-min-device-pixel-ratio: 2) {
body {width:100%}
#wholewrapper {width:auto; margin-top:0}
.wrapper {width:100%}
.content {width:auto}
body {position:relative}

.nomobile, .myadlershof-internal {display:none !important}
.header_top > *, .menue img, iframe, .footer_list {display:none}

.header_top {height:auto; position:static; width:auto}
.search {position:absolute; background:#e2e2e2; display:block; width:100%; top:70px; height:0; padding:0; overflow:hidden; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s}
.search_on {height:70px}
.search > *{padding:10px; font-size:0}
.search input {background:#fff url(../../media/image/icon/searchglass.png) no-repeat 10px 50%; font-size:25px; color:#333; display:inline-block; vertical-align:top; line-height:30px; width:68%; height:40px; margin-right:2%; padding:10px 1% 0 8%; box-shadow:1px 1px 1px #999 inset}
.search input::-webkit-input-placeholder {color:#fff; font-size:0}
.search input::-moz-placeholder {color:#fff; font-size:0} 
.search input:-ms-input-placeholder {color:#fff; font-size:0}
.search input:-moz-placeholder {color:#fff; font-size:0}
.search button {display:inline-block; vertical-align:top; font-weight:normal; line-height:55px; height:50px; margin:0; font-size:25px; width:20%; border:#0080c9 1px solid; color:#fff; border-radius:2px; background:-moz-linear-gradient(top,#55aadb 0%, #0080c9 30%); background:-webkit-linear-gradient(top,#55aadb 0%, #0080c9 30%)}
.search_open {width:50px; height:47px; display:block; position:absolute; top:10px; right:10px; background:url(../../media/image/icon/search_open.png) no-repeat 0 0}
.resp_lang {width:50px; height:47px; display:block; position:absolute; top:10px; right:70px; background:url(../../media/image/icon/bg_responsive.png) no-repeat 0 0; text-align: center;line-height: 50px;font-size: 20px;color: #FFF !important;}


.menue {position:static; background:#fff}
.menue li {display:none; border:none; width:auto; height:61px; vertical-align:baseline; position:static; margin:10px}
.menue li a {line-height:2.5; margin:0; padding:0; width:auto; font-size:25px; padding-left:15px; display:block; height:100%}
.menue li:before,.menue li:after {display:none}
.menue li.overview {background:rgba(0, 47, 92, 0.97)}
.menue li.current {background:rgba(135, 0, 78, 0.97)}
.menue li.property {background:rgba(0, 129, 197, 0.97)}
.menue li.service {background:rgba(0, 123, 63, 0.97)}
.menue li.contact {background:rgba(222,121,0, 0.97)}
.home .menue {position:static; background:#fff; height:auto; width:100%; padding-bottom:1px}
.home .menue li {display:block}
.menue .logo, .home .menue li.logo {margin:0; background:#29333d; width:100%; height:70px; display:inline-block; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s}
.menue .logo_space {margin-bottom:70px !important}
.menue .logo a {width:270px; height:50px; background:url(../../media/image/icon/logo_mobil.png) no-repeat; margin:20px 0 0 10px}
.dropdown {display:none!important}

.header {background:#fff !important; min-height:0!important}
.home .header {background:none !important}
.headline, .headline_up .headline {width:auto; height:auto; position:static; text-shadow:none}
.headline span {display:block; font-size:35px; padding:20px 10px 10px; font-weight:bold; line-height:35px; position:static; color:#4f4f4f}
.teaser {width:auto; height:auto; position:static; margin:10px 10px 0}
.teaser span {position:static; font-size:26px; line-height:1.25em; padding:10px 25px 7px 10px}
.home .teaser span {background:none}

.site_overview .headline span {color:rgba(0, 47, 92, 0.97)}
.site_current .headline span {color:rgba(135, 0, 78, 0.97)}
.site_property .headline span {color:rgba(0,129,197, 0.97)}
.site_service .headline span {color:rgba(0, 123, 63, 0.97)}
.site_contact .headline span {color:rgba(222,121,0, 0.97)}

ul.home_submenue_list {margin:0; text-align:center}
ul.home_submenue_list #twitter_tweets {display:none}
a.link_twitter {display:none} 
ul.home_submenue_list li {display:inline-block; float:none; margin: 0 0 10px 8px; width:306px; text-align:left}
ul.home_submenue_list p {font-size:0; padding:0}
ul.home_submenue_list p.right {left:162px}
ul.home_submenue_list .home_login {display:none}

.home .submenue {display:none}
.submenue {padding:10px 10px 1px; height:auto}
.submenue li {display:block; height:61px; width:100%; margin:0 0 10px; background:#4f4f4f; position:static}
.submenue span {background-repeat:no-repeat; background-position:0 -39px}
.submenue a {padding:11px 0 0 12px; margin:0 0 0 100px; display:inline-block; height:50px; width:auto; border-left:8px solid #fff; font-size:25px; line-height:23px; text-transform:uppercase}
.submenue a span {display:none}

.breadcrumb {background:#f0f0f0; padding:10px 0; min-height:45px}
.breadcrumb li:first-child {background:url(../../media/image/icon/home_mobil.png) no-repeat; margin-bottom:25px; float:left; height:45px; width:48px}
.breadcrumb li:first-child a {height:45px}
.breadcrumb li {background:url(../../media/image/icon/arrow_breadcrumb_mobil.png) no-repeat 0 10px; height:25px; font-size:25px; margin-left:10px; padding-left:15px; padding-top:19px}
.breadcrumb li:last-child {color:#6C6C6C; font-weight:normal}
.breadcrumb li a {color:#0081c5}

.socialmedia_follower {padding:20px 0}
.back {position:relative; left:20px; line-height:1em}

.content {padding:20px 10px 80px}
.col100, .col66, .col60, .col50, .col33, .col25, .col100 .col66 {font-size:24px; width:100%; padding-right:0}
.content p, .content * p, .box_gray ul li, input, textarea, select, .content form {font-size:24px}
.content ul li {background-position:0 5px}
.button, input[type="submit"], input[type="button"] {height:28px}

/*Headlines*/
h2 {font-size:32px}
h3 {font-size:26px}
h4 {font-size:24px}
h2.uppercase, h3.uppercase, .box_gray h2,.box_gray h4,.tx-powermail h4 {font-size:26px}

.col25 {display:block; padding:0 0 25px}
.box_gray select {height:30px; width:auto}

.col33 #map-canvas {width:100% !important}

div.chapter span a {padding:14px 17px; font-size:25px}
.chapter span a span {height:36px; width:13px; background-position:-36px 10px}
.chapter span.ar {background-position:0 10px}
.chapter span.aff {background-position:-36px -50px}
.chapter span.arr {background-position:0 -50px}
.chapter span a:hover span.af {background-position:-36px -20px}
.chapter span a:hover span.ar {background-position:0 -20px}
.chapter span a:hover span.aff {background-position:-36px -80px}
.chapter span a:hover span.arr {background-position:0 -80px}

p.mobile {font-size:30px; display:block}

div.date_center {min-height:0; width:120px}
span.date {width:52px}
span.last_date span:before, .separator {left:52px}
span.date span, .separator {font-size:36px; line-height:40px; top:40px}
.col50 .date_wrapper {width: 100%}
.col50 div.date_center {width:140px}
.col50 span.last_date span:before {left:62px}

.box_gray .slider_box .slider {margin-top:-55px}
.box_gray .slider_box .slider > div:first-child {margin-top:60px}
.slide_browse span {border-width:25px; margin-left:40px}
.slide_browse span.af {border-left-width:40px}
/*.slide_browse span.af:hover {background-position:-22px 14px}*/
.slide_browse span.ar {border-right-width:40px}
/*.slide_browse span.ar:hover {background-position:16px 14px}*/
.csc-textpic-border img {padding: 0 60px !important}
.form_login .button {margin-bottom:15px}

div.csc-textpic-left div.csc-textpic-text {clear:none !important}

.footer {font-size:18px; padding:100px 10px 20px; position:relative; background-position:-10px 55px}
.footer p:before {left:10px}
.footer .meta li {font-size:18px; font-weight:bold; margin:8px 0; display:inline-block}
.footer .socialmedia {display:block; position:absolute; right:10px; top:10px}
.footer .socialmedia li {padding-left:15px}
}


a.eliminate-adjust-to-top {
	margin-top: -40px;
} 

.button_wrapper {
	height: 50px;
}
